@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700");
.content-container .content-area .entry-title {
  font-size: 2.625rem;
  line-height: 3rem;
  letter-spacing: -0.03125rem;
  margin-bottom: 1.375rem; }

.banner-container {
  background-image: linear-gradient(#849e8f, transparent); }

.header-carousel .image img {
  margin-bottom: 0; }


.top-navigation-container {
  border-bottom: 1px solid #fff; }
  @media print, screen and (min-width: 64em) {
    .top-navigation-container .top-navigation > ul.dropdown-menu {
      justify-content: center; }
      .top-navigation-container .top-navigation > ul.dropdown-menu > li > a {
        padding: 0.375rem 1rem 0.5rem;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent; }
        .top-navigation-container .top-navigation > ul.dropdown-menu > li > a:hover, .top-navigation-container .top-navigation > ul.dropdown-menu > li > a:focus, .top-navigation-container .top-navigation > ul.dropdown-menu > li > a:active {
          background-color: #08351b;
          border-color: #fff; } }

  /* force extend menu for new menu item (prevent moving menu down to 2nd line) */
   @media print, screen and (min-width: 64em) {
    .top-navigation-container .top-navigation {
      max-width: 90rem !important;
    }}

.top-navigation-container .top-navigation ul.dropdown-menu > li > a:hover, .top-navigation-container .top-navigation ul.dropdown-menu > li > a.open {
  background-color: #08351b; }

.top-navigation-container .top-navigation ul.dropdown-menu ul.sub-menu {
  background-color: #093e20;
  border-color: #fff;
  top: 2.4375rem; }
  .top-navigation-container .top-navigation ul.dropdown-menu ul.sub-menu.open {
    background-color: #093e20; }
  .top-navigation-container .top-navigation ul.dropdown-menu ul.sub-menu li {
    border-color: #fff; }
    .top-navigation-container .top-navigation ul.dropdown-menu ul.sub-menu li a {
      color: #fff;
      background-color: #093e20; }
      .top-navigation-container .top-navigation ul.dropdown-menu ul.sub-menu li a:hover {
        background-color: #08351b; }
    .top-navigation-container .top-navigation ul.dropdown-menu ul.sub-menu li:last-child {
      border-bottom: none; }

.header-carousel img {
  margin-bottom: 0; }

[data-whatintent='mouse'] .header-carousel img {
  outline: none; }

.page-template-homepage .content-container {
  max-width: 100%;
  padding-top: 3.5625rem;
  padding-bottom: 0; }
  .page-template-homepage .content-container .content-area {
    margin: 0; }
  .page-template-homepage .content-container article {
    margin: 0; }

.page-template-homepage .introduction-container .introduction {
  max-width: 78rem;
  margin: 0 auto; }
  .page-template-homepage .introduction-container .introduction .introduction-title {
    padding-right: 0;
    padding-left: 0;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap;
    flex: 0 0 auto;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
    justify-content: center; }
  .page-template-homepage .introduction-container .introduction .introduction-content {
    padding-right: 0;
    padding-left: 0;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap; }
    .page-template-homepage .introduction-container .introduction .introduction-content .introduction-content-column {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; }

.page-template-homepage .what-to-do-container {
  background-color: #dae2de;
  padding-top: 3.5625rem;
  padding-bottom: 2rem; }
  .page-template-homepage .what-to-do-container .what-to-do {
    padding-right: 0;
    padding-left: 0;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center; }
    .page-template-homepage .what-to-do-container .what-to-do .what-to-do-title {
      padding-right: 0;
      padding-left: 0;
      max-width: 78rem;
      margin-left: auto;
      margin-right: auto;
      display: flex;
      flex-flow: row wrap;
      flex: 0 0 auto;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      justify-content: center; }
    .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider {
      min-width: 100%;
      width: 0;
      text-align: center;
      margin-bottom: 1.5rem; }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-prev,
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-next {
        width: 1.125rem;
        height: 2rem;
        opacity: 0.5; }
        .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-prev:hover,
        .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-next:hover {
          opacity: 1; }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-prev {
        -webkit-mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIzLjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxOCAzMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTggMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojMjMyODJEO30KPC9zdHlsZT4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIyLjEsMTMuOSAxNS45LDAuMSAxOCwyLjIgNC4yLDE2IDE4LDI5LjggMTUuOSwzMS45IDIuMSwxOC4xIDAsMTYgIi8+Cjwvc3ZnPgo=);
        -webkit-mask-repeat: no-repeat;
        mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIzLjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxOCAzMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTggMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojMjMyODJEO30KPC9zdHlsZT4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIyLjEsMTMuOSAxNS45LDAuMSAxOCwyLjIgNC4yLDE2IDE4LDI5LjggMTUuOSwzMS45IDIuMSwxOC4xIDAsMTYgIi8+Cjwvc3ZnPgo=);
        left: -2rem;
        mask-repeat: no-repeat;
        background-color: #093e20; }
        .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-prev:before {
          content: none; }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-next {
        -webkit-mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTggMzIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE4IDMyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzIzMjgyRDt9PC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE4LDE2IDE1LjksMTguMSAyLjEsMzEuOSAwLDI5LjggMTMuOCwxNiAwLDIuMiAyLjEsMC4xIDE1LjksMTMuOSAiLz48L3N2Zz4=);
        -webkit-mask-repeat: no-repeat;
        mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTggMzIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE4IDMyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzIzMjgyRDt9PC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE4LDE2IDE1LjksMTguMSAyLjEsMzEuOSAwLDI5LjggMTMuOCwxNiAwLDIuMiAyLjEsMC4xIDE1LjksMTMuOSAiLz48L3N2Zz4=);
        right: -2rem;
        mask-repeat: no-repeat;
        background-color: #093e20; }
        .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-next:before {
          content: none; }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider .slick-slide img {
        width: 100%; }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider.slick-dotted {
        margin-bottom: 2.375rem; }
        .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider.slick-dotted .slick-dots {
          bottom: -0.8125rem; }
          .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider.slick-dotted .slick-dots li.slick-active button:before {
            color: #093e20;
            opacity: 1; }
          .page-template-homepage .what-to-do-container .what-to-do .what-to-do-slick-slider.slick-dotted .slick-dots li button:before {
            color: #093e20; }
    .page-template-homepage .what-to-do-container .what-to-do .what-to-do-image {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      position: relative;
      margin-bottom: 2rem; }
      @media print, screen and (min-width: 64em) {
        .page-template-homepage .what-to-do-container .what-to-do .what-to-do-image {
          flex: 0 0 auto;
          width: calc(33.33333% - 2rem);
          margin-left: 1rem;
          margin-right: 1rem; } }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-image .what-to-do-image-link .what-to-do-image-title {
        position: absolute;
        width: 100%;
        bottom: 0;
        min-height: 4rem;
        color: #fff;
        text-align: center;
        text-shadow: 0 0 0.375rem #000;
        background-color: rgba(0, 0, 0, 0.5);
        padding: 0.5625rem 1rem 0.9375rem;
        margin-bottom: 0;
        -webkit-transition: background .25s ease-in-out;
        -moz-transition: background .25s ease-in-out;
        transition: background .25s ease-in-out; }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-image .what-to-do-image-link:hover .what-to-do-image-title {
        background-color: rgba(0, 0, 0, 0.75); }
      .page-template-homepage .what-to-do-container .what-to-do .what-to-do-image .what-to-do-image-img {
        margin: 0; }
    .page-template-homepage .what-to-do-container .what-to-do img {
      width: 100%;
      margin: 0; }

.page-template-homepage .icons-container {
  padding-top: 4rem;
  padding-bottom: 2rem; }
  .page-template-homepage .icons-container .icons {
    padding-right: 0;
    padding-left: 0;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap; }
    .page-template-homepage .icons-container .icons .icons-icon {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      text-align: center; }
      @media print, screen and (min-width: 40em) {
        .page-template-homepage .icons-container .icons .icons-icon {
          flex: 1 1 0px;
          width: auto;
          margin-left: 1rem;
          margin-right: 1rem; } }
      .page-template-homepage .icons-container .icons .icons-icon .icons-icon-link {
        position: relative; }
        .page-template-homepage .icons-container .icons .icons-icon .icons-icon-link .icons-new {
          position: absolute;
          top: -3rem;
          right: 3rem;
          width: 2rem;
          height: 2rem;
          border-radius: 50%;
          color: #fff;
          background-color: #BA0C2F;
          font-size: 0.6875rem;
          padding-top: 0.4375rem; }

.image-links-container .image-links {
  padding-right: 0;
  padding-left: 0;
  max-width: 78rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap; }
  .image-links-container .image-links .image-links-image {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
    position: relative;
    margin-bottom: 2rem; }
    @media print, screen and (min-width: 64em) {
      .image-links-container .image-links .image-links-image {
        flex: 0 0 auto;
        width: calc(25% - 2rem);
        margin-left: 1rem;
        margin-right: 1rem; } }
    .image-links-container .image-links .image-links-image .image-links-image-link .image-links-image-title {
      position: absolute;
      width: 100%;
      bottom: 0;
      min-height: 4rem;
      color: #fff;
      text-align: center;
      text-shadow: 0 0 0.375rem #000;
      background-color: rgba(0, 0, 0, 0.5);
      padding: 0.875rem 1rem 1.1875rem;
      margin-bottom: 0;
      -webkit-transition: background .25s ease-in-out;
      -moz-transition: background .25s ease-in-out;
      transition: background .25s ease-in-out; }
    .image-links-container .image-links .image-links-image .image-links-image-link:hover .image-links-image-title {
      background-color: rgba(0, 0, 0, 0.75); }
    .image-links-container .image-links .image-links-image .image-links-image-img {
      margin: 0; }
  .image-links-container .image-links img {
    width: 100%;
    margin: 0; }

.social-media-icons-container {
  padding-top: 2rem;
  padding-bottom: 2rem; }
  .social-media-icons-container .social-media-icons {
    padding-right: 0;
    padding-left: 0;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap; }
    .social-media-icons-container .social-media-icons .social-media-icons-icon {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      text-align: center; }
      @media print, screen and (min-width: 40em) {
        .social-media-icons-container .social-media-icons .social-media-icons-icon {
          flex: 1 1 0px;
          width: auto;
          margin-left: 1rem;
          margin-right: 1rem; } }

.footer-content .footer-content-col:first-child {
  flex: 1 1 0px;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem; }
  .footer-content .footer-content-col:first-child img {
    margin-bottom: 0; }
  .footer-content .footer-content-col:first-child .contact-information {
    padding-left: 4.3125rem; }

@media print, screen and (min-width: 64em) {
  .footer-content .footer-content-col:last-child {
    padding-top: 5.75rem; } }

.footer-copyright,
.footer-disclaimer {
  font-size: 0.75rem; }

/* Button for Tee Time */
.teetimebutton{
  display: inline-block;
vertical-align: middle;
background-color: #e7bb13;
border: none;
color: #093e20;
padding: 0.625rem 0.75rem 0.6875rem 0.875rem;
text-align: center;
border: 1px solid transparent;
font-family: inherit;
font-size: 0.9375rem;
  margin: 0;
margin-bottom: 1.25rem;
text-decoration: none;
line-height: 1;
}

.teetimebutton:hover{
transition: background-color 0.25s ease-out, color 0.25s ease-out;
background-color: #093e20 !important;
color: #ffffff !important;
text-decoration: none; 
}

.livestream a{
  color:#093e20 !important;
  text-align: center;
  font-size: 1.3125rem !important;
  line-height: 1.5 !important;
   letter-spacing: -0.03125rem !important;
}